.main {  font-family: Arial, "Courier New", ; font-size: 24pt; font-style: normal; color: #FFFF00; text-align: center}
.cont {  font-family: Arial; font-size: 12pt; font-style: normal; color: #FFFFCC; line-height: 18pt}
.main1 { font-family: Arial, "Courier New", ; font-size: 16pt; font-style: normal; color: #FFFF00; font-weight: normal}
.main2 { font-family: Arial, "Courier New", ; font-size: 18pt; font-style: normal; color: #FFFFCC; text-align: center }
.bullets {  list-style-type: circle; color: #FFFFCC}
.tit {  font-family: Arial, Helvetica, ; font-size: 12pt; font-weight: bold; color: #FFFFCC; line-height: 30px}
.yll-head {  font-family: Arial, , "Courier New", ; font-size: 14pt; color: #FFFF00; line-height: 32px}
.yellhtxt {  font-family: Arial; font-size: 12pt; font-weight: bold; color: #FFFF00}
.cell {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #000000; background-color: #FFFFCC}
.subs { font-family: Arial; font-size: 9pt; font-style: normal; color: #FFFFCC; line-height: 18pt ; vertical-align: sub}